<div>
	<div class="modal-body">
        <div class="row">
            <div class="col-sm-12">
                <div class="chat-group">
                    <div class="chat-user-title title-select-resource">选择原因代码</div>
                    <div class="">
                        <div ui-grid="selectReasonCodeOptions" class="myModalGrid" ui-grid-edit ui-grid-cellNav ui-grid-selection ui-grid-resize-columns ui-grid-auto-resize></div>
                    </div>
                </div>
            </div>
        </div>
        <!--<div class="params-btns flex-center">-->
            <!--<button type="button" namd="Set focus button" class="btn btn-primary deleteBtn" ng-click="ok();" ng-disabled="config.btnDisabledOk">确定</button>-->
            <!--<button type="button" namd="Set focus button" class="btn btn-primary deleteBtn" ng-click="cancel();" ng-disabled="config.btnDisabledCancel">取消</button>-->
        <!--</div>-->
    </div>
    <div class="modal-footer">
        <div class="col-sm-6 col-xs-6 flex-center">
            <button class="btn btn-primary deleteBtn" namd="Set focus button" type="button" ng-click="ok()" ng-disabled="config.btnDisabledOk">确定</button>
        </div>
        <div class="col-sm-6 col-xs-6 flex-center">
            <button class="btn btn-warning deleteBtn" namd="Set focus button" type="button" ng-click="cancel()"  ng-disabled="config.btnDisabledCancel">取消</button>
        </div>
    </div>
</div>